# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/neys/Neys.cpp File Reference

`#include <math.h>`
`#include "LambertConformalConic.h"`
`#include "Neys.h"`
`#include "NeysParameters.h"`
`#include "MapProjectionCoordinates.h"`
`#include "GeodeticCoordinates.h"`
`#include "CoordinateConversionException.h"`
`#include "ErrorMessages.h"`

Go to the source code of this file.

## Variables

const double | PI = 3.14159265358979323e0
const double | PI_OVER_2 = (PI / 2.0)
const double | PI_OVER_180 = (PI / 180.0)
const double | TWO_PI = (2.0 * PI)
const double | SEVENTY_ONE = (71.0 * PI_OVER_180)
const double | SEVENTY_FOUR = (74.0 * PI_OVER_180)
const double | MAX_LAT = (89.999444444444444 * PI_OVER_180)

## Variable Documentation

const double MAX_LAT = (89.999444444444444 * PI_OVER_180)

Definition at line 123 of file Neys.cpp.

const double PI = 3.14159265358979323e0

Definition at line 116 of file Neys.cpp.

const double PI_OVER_180 = (PI / 180.0)

Definition at line 118 of file Neys.cpp.

const double PI_OVER_2 = (PI / 2.0)

Definition at line 117 of file Neys.cpp.

const double SEVENTY_FOUR = (74.0 * PI_OVER_180)

Definition at line 121 of file Neys.cpp.

const double SEVENTY_ONE = (71.0 * PI_OVER_180)

Definition at line 120 of file Neys.cpp.

const double TWO_PI = (2.0 * PI)

Definition at line 119 of file Neys.cpp.